.acc_title:focus, .acc_title:active, .acc_title:focus-within, .acc_title:hover{
    top: 0;
    left: 0;
}

#latest-insights i.fa-sort-up{
    line-height:60px;
    float:right;
}

#latest-insights i.fa-sort-down{
    float:right;
}

#disclaimer{
    margin-top:50px;
}

/*modal*/
.modal-dialog{
    width:80%;
}

.embed-responsive{
    display: block;
    width: 100%;
    padding: 0;
    position: relative;
    overflow: hidden;
    padding-top: 36.25%;
}

.embed-responsive-item{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/*cookies*/

#alert1{
    display:none;
}

.alert-warning.cookie{
    width:100%;
    text-align: center;
    margin: auto;
    position: fixed;
    border-radius: 0px;
    bottom: 0px;
    right: 5px;
    z-index: 100;
    padding-top:30px;
    padding-bottom:30px;
    color: #000000;
}

a.cookiesLink, a#closeCookie{
    color: #000000;
}

a.cookiesLink{
    text-decoration:underline;
}

button.dismiss-notification{
    background-color: transparent !important;
    color: #000000 !important;
    padding: 0px !important;
    font-weight: bold;
    font-size: 14px;
}